Bug 54144 - errors pull up /apps/community
errors pull up /apps/community
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Lancaster
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-28 09:34 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-08 20:29:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-09-28 09:34:45 EDT
Description of Problem:
Getting the following in the error_log on app2.webqa-colo.redhat.com:

[Fri Sep 28 08:31:11 2001] [error] [asp] [15214] [error] Byte order is not
compatible at blib/lib/Storable.pm (autosplit into
blib/lib/auto/Storable/thaw.al) line 214, at
/home/httpd/lib/MLDBM/Serializer/Storable.pm line 27 <--> ,
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550
[Fri Sep 28 08:31:11 2001] [error] [asp] [15214] [error] Byte order is not
compatible at blib/lib/Storable.pm (autosplit into
blib/lib/auto/Storable/thaw.al) line 214, at
/home/httpd/lib/MLDBM/Serializer/Storable.pm line 27 <--> ,
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550
[Fri Sep 28 08:31:11 2001] [error] [asp] [15214] registering error mail to
webalert@redhat.com for cleanup phase
[Fri Sep 28 08:31:11 2001] [error] [asp] [15214] [error] can't send errors
mail to webalert@redhat.com, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
line 2501
[Fri Sep 28 08:31:11 2001] [error] [asp] [15214] [error] can't send errors
mail to webalert@redhat.com, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
line 2501
[Fri Sep 28 08:31:12 2001] [error] [asp] [15214] [error] can't send errors
mail to webalert@redhat.com, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
line 2501
panic: POPSTACK
Callback called exit.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com/apps/community
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
NOTE: This is only happening on app2.webqa-colo.  app1.webqa-colo is
serving up this page just fine, as each time that it serves the page, it
write the months of the year to the error_log.
Comment 1 Tom Lancaster 2001-10-08 20:21:01 EDT
I have a patched Apache::ASP rpm awaiting deployment and burn-in on webqa.
The patch tries to remove corrupted session files. We will still get the error
once, but hopefully once only.
Comment 2 Tom Lancaster 2001-10-08 20:29:07 EDT
Oops. sorry. That machine apparently just needed the latest perl-Storable rpm
from CVS installed to match  app1.webqa-colo.
Comment 3 Jay Turner 2001-10-09 10:47:01 EDT
No longer getting this message in the error_log.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.